/* Table of Contents:
        Typography
        Header Layout
        Middle Layout
        Footer Layout
*/

/* Typography
----------------------------------------------------------------------------- */

body {
	margin: 10px 0 0 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #FCFBFA;
}

h3 {
   text-align: center;
}

#staff-name {
   font-weight: bold;
}

#staff-qual {
  font-style: italic;
}

#staff-title {
}

/* Header Layout
----------------------------------------------------------------------------- */
#header {
  height: 105px;
	clear: both;

}


/* Middle Layout
----------------------------------------------------------------------------- */
#main {
	margin: 0 auto;
	width: 710px;
}

#content {
	padding-right: 20px;
	width: 558px;
	float: left;
	color: #039;
	border-right: 1px solid #039;
}

.centered_image {
	text-align: center;
}

#navigation {
	/*width: 100px;*/
	float: right;
	color: #039;
	line-height: 140%;
}

#navigation li {
	margin-left: -20px;
	list-style-type: square;
}

#toc li {
	list-style-type: circle;
}

a {
   color: #039;	
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #639;
}

#staff {
	margin: 0 auto;
	width: 270px;
}

#contact {
	margin: 0 auto;
	width: 240px;
}

/* Footer Layout
----------------------------------------------------------------------------- */
#footer {
  padding-top: 1em;
	clear: both;
	text-align: center;
}
